
/* ####################################################################*/
/* General - Overrides & Handlers #####################################*/
/* ####################################################################*/

* {
	padding: 0;
	margin: 0;
}

/* Clear Division Handler */
.clear {
	clear: both;
	height: 1px;
	overflow: hidden;
}

/* Mozilla Focus Outline Bug */
a:active {
	outline: none;
}

img {
	border: 0px;
}

/* ####################################################################*/
/* General - Body, Page, Header, Content ##############################*/
/* ####################################################################*/

body {
	background-color: #909090;
	background-image: url(/images/body_back.jpg);
	background-repeat: repeat-x;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
}

/*#page {
	position: relative;
	margin: 0 auto;
	text-align: left;
}*/

#header {
	position: relative;
	height: 90px;
	background: #ffffff;
	background-image: url(/images/header_back.gif);
	background-repeat: repeat-x;
	border: 1px solid #666666;
}

.footer {
}

	.footer img {
		padding-top: 10px;
	}

	.footer p {
		display: inline-block;
		vertical-align: top;
		padding-top: 13px;
	}
/* ####################################################################*/
/* Header - Logo, Navigation ##########################################*/
/* ####################################################################*/

#logo {
	position: absolute;
	width: 286px;
	height: 60px;
	background-image: url(/images/logo.jpg);
	background-repeat: no-repeat;
	background-position: 18px 30px;
}

#navigation {
	position: absolute;
	top: 32px;
	left: 286px;
	z-index: 100;
}

/* ####################################################################*/
/* Navigation #########################################################*/
/* ####################################################################*/

a.pseudo_button {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	padding: 5px 5px 0 8px;
	margin: 0;
	color: #ffffff;
	font-weight: bold;
	border: 1px solid;
	background-color: #666666;
	border-top-color: #999999;
	border-bottom-color: #333333;
	border-left-color: #999999;
	border-right-color: #333333;
	margin: 0 16px 0 0;
	text-decoration: none;
	display: block;
	width: 120px;
	height: 20px;
}

	a.pseudo_button:hover {
		color: #ffffff;
		background-color: #324C8C;
		border-top-color: #5779b0;
		border-bottom-color: #0e2b58;
		border-left-color: #5779b0;
		border-right-color: #0e2b58;
		text-decoration: none;
	}

/* ####################################################################*/
/* Main ###############################################################*/
/* ####################################################################*/

#content {
	/*position: absolute;*/
	top: 91px;
	background: #ffffff;
	background-image: url(/images/content_back.jpg);
	background-repeat: repeat-x;
	border: 1px solid #666666;
	border-top: none;
	border-bottom: none; /*3px solid #333333;*/
	min-height: 480px;
	height: auto !important;
	height: 480px;
	padding: 18px;
	z-index: 1;
}

	h3:after {
		content: ' ';
		margin-top: 5px;
		display: block;
		border-bottom: 1px solid #d0d0d0;
	}

.StaticMenuItem {
	height: 28px;
	width: 125px;
	padding: 5px 5px 0 8px;
	border: 1px solid;
	background-color: #666666;
	border-top-color: #999999;
	border-bottom-color: #333333;
	border-left-color: #999999;
	border-right-color: #333333;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
}

.DynamicMenuItem {
	height: 30px;
	width: 175px;
	padding: 5px 5px 0 8px;
	border: 1px solid;
	background-color: #666666;
	border-top-color: #999999;
	border-bottom-color: #333333;
	border-left-color: #999999;
	border-right-color: #333333;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	text-align: left;
	overflow: hidden;
}

a.DynamicMenuItem,
a.DynamicMenuItem:hover {
	background-color: transparent;
}

.DynamicMenuItem:hover {
	color: #ffffff;
	background-color: #324C8C;
	border-top-color: #5779b0;
	border-bottom-color: #0e2b58;
	border-left-color: #5779b0;
	border-right-color: #0e2b58;
	text-decoration: none;
}

.IE8Fix {
	z-index: 100;
}


.button {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	height: 26px;
	padding: 0px 0 3px 0;
	margin: 0;
	color: #ffffff;
	font-weight: bold;
	border: 1px solid;
	background-color: #666666;
	border-top-color: #999999;
	border-bottom-color: #333333;
	border-left-color: #999999;
	border-right-color: #333333;
	margin: 10px 0 10px 0;
	min-width: 130px;
}

	.button:focus,
	.button:hover {
		color: #ffffff;
		background-color: #324C8C;
		border-top-color: #5779b0;
		border-bottom-color: #0e2b58;
		border-left-color: #5779b0;
		border-right-color: #0e2b58;
		cursor: pointer;
	}



.formdata fieldset {
	float: left;
	border: none;
}

.formdata label {
	width: 140px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	float: left;
	display: inline;
	padding: 0px;
	height: 17px;
	margin: 13px 0 0 0;
	text-align: right;
	color: #666666;
}

.formdata input.text,
.formdata input.password,
.formdata textarea,
.formdata select {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	clear: right;
	margin: 8px 0 0 5px;
	border: 1px inset #666666;
	background: #eeeeee;
	padding: 2px 3px 1px 3px;
	vertical-align: middle;
}

input.mandatory,
select.mandatory {
	background-color: #D5DEE9;
}

.formdata select {
	width: 290px;
	padding: 1px;
	height: 22px;
	margin: 10px 0 0 5px;
}

.formdata input.text {
	height: 18px;
	width: 280px;
}

.formdata input.password {
	height: 18px;
	width: 130px;
}

span.checkbox input {
	width: 15px;
	height: 15px;
	background: none;
	border: 0;
	clear: right;
	margin: 10px 0 5px 5px;
	padding: 0;
}

.formdata input.text:focus,
.formdata textarea:focus,
.formdata select:focus {
	border: 1px solid #666666;
	background-color: #ffffff;
}

.form_buttons {
	border: none;
	width: 930px;
	min-height: 35px;
	height: auto !important;
	height: 35px;
	margin: 5px 0 0 0;
}



/* ####################################################################*/
/* New ###############################################################*/
/* ####################################################################*/

fieldset {
	margin: 5px 0;
}

	fieldset .error {
		margin-left: 150px;
	}

	fieldset label {
		/*display: block;*/
		float: left;
		width: 140px;
		color: #666666;
		font-weight: 700;
		text-align: right;
		margin: 5px 5px 0 0;
	}

.tcapt fieldset label {
	display: block;
	float: none;
}

fieldset input[type='text'], textarea, fieldset select, fieldset input[type='password'] {
	border: 1px solid #CCCCCC;
	padding: 4px 8px;
	width: 310px;
	background: #eeeeee;
	color: #333333;
}

	fieldset input[type='text'].mandatory, textarea.mandatory, select.mandatory, fieldset input[type='password'].mandatory {
		background-color: #D5DEE9;
	}

		fieldset input[type='text']:focus, textarea:focus, select:focus, fieldset input[type='password']:focus {
		background-color: #ffffff;
	}

	fieldset input[type='text'].datemask {
		width: 100px;
		text-align: right;
	}

	fieldset input[type='text'].time {
		text-align: right;
		width: 80px;
	}

fieldset div.input-group.money, div.input-group.date {
	width: 100px;
}

	fieldset div.input-group.money input[type='text'] {
		text-align: right;
		width: 100px;
	}

.custom-disabled {
	text-align: right;
}

	.custom-disabled + .input-group-addon {
		padding: 2px 5px;
		background: none;
		border: none;
		vertical-align: top;
	}

	.custom-disabled + .input-group-editonly {
		display: none;
		visibility: hidden;
	}

.input-group-editonly:first-child {
	display: none;
	visibility: hidden;
}

.alr {
	text-align: right;
}

fieldset span.chk-right input[type=checkbox] {
	margin: 2px 0 0 5px;
}

.pop-info {
	cursor: pointer;
}

/* Fix header
------------------------------------------------------------------------------*/


.headerrows table tr:first-child th {
    height: 35px;
}

.headerrows table tr:nth-child(2) th {
    height: 55px;
}


/* UpdateProgress
------------------------------------------------------------------------------*/

.progress-wrap {
	height: auto !important;
	min-height: 35px;
	position: relative;
	visibility: visible;
}

.progress-inner {
	position: absolute;
	left: 0px;
	top: 0px;
	background-color: #D3D5D7;
	display: block;
	height: 100%;
	opacity: 0.8;
	width: 100%;
	z-index: 20000;
}

.progress-msg {
	margin: 0 auto;
	position: relative;
	top: 40%;
}

	.progress-msg p {
		background: url("/images/common/loading_back_small.gif") no-repeat scroll 0 0 transparent;
		height: 20px;
		margin: 0px auto !important;
		padding-left: 20px;
		width: 200px;
	}

